*{
  margin: 0px;
  padding: 0px;
  outline: 0px;
}
body{
  margin: 0px;
  padding: 0px;
  font-family: "Times New Roman", "Arial";
}
a{
  text-decoration: none;
}
h1{
  color: #2d2a6e;
  font-size: 57px;
  font-weight: 800;
  letter-spacing: 8px;
  /* margin-bottom: 52px; */
}
.txtAlign{
  text-align: justify!important;
}
.camera-para h1{
  margin-bottom: 52px!important;
}
.pabx-access h1{
  margin-bottom: 52px!important;
}
p{
  font-size: 14px;
  letter-spacing: 2px;
  font-weight: 500;
}
h2{
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 4px;
    margin-bottom: 28px;
}
.section-margin-bottom{
  margin-bottom: 42px;
}
.section-padding{
    padding: 105px 0 0px 0px;
}
.viewMore{
  background: linear-gradient(90deg, #b4181e, #2d2a6e);
  color: #f1f1f1;
  border-radius: 20px;
  padding: 8px 27px;
  border: transparent;
  display: block;
  margin: auto;
  transition: box-shadow 1500ms;
  font-weight: 600;
  cursor: grab!important;
}
.viewMore:hover{
  box-shadow: inset 200px 0px 2px 0px rgba(0,0,0,0.75), -1px -1px 41px 4px rgba(0,0,0,0.75);

}
.btnSpan{
  visibility: hidden;
  opacity: 0;
  transition: opacity 1500ms ease-in-out;
}
.viewMore:hover .btnSpan{
  visibility: visible;
  opacity: 1.2;
}




.post-content p{
  margin-bottom: 0px;
}
.spanpost{
  margin: 0 20px 0 20px;
}
.post{
    background-image: linear-gradient(90deg , #FFC719, #BF033B);
    color: #f1f1f1;
    display: fixed;
    position: fixed;
    width: 100%;
    z-index: 5;
}
.poster {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 6vh;

}
.post-content{
  display: flex;
  align-items: center;
}
.fa-facebook{
  background: blue;
    padding: 10px;
    cursor: grab;
}
.fa-twitter{
  background: #00acee;
  padding: 10px;
}
.fa-linkedin{
  background: #0A66C2;
  padding: 10px;
}
.nav-item a{
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  color: #f1f1f1;
}
.navbar{
    position: fixed;
    top: 39px;
    left: 0;
    width: 100%;
    transition: 0.6s;
    z-index: 999;
}
.navbar.fixed{
    padding: 5px 100px;
    background: #0000009e;
}
@media all and (min-width: 992px) {
	.dropdown-menu li{ position: relative; 	}
	.nav-item .submenu{ 
		display: none;
		position: absolute;
		left:100%; top:-7px;
	}
	.nav-item .submenu-left{ 
		right:100%; left:auto;
	}
	.dropdown-menu > li:hover{ background-color: #f1f1f1 }
	.dropdown-menu > li:hover > .submenu{ display: block; }
}	
/* ============ desktop view .end// ============ */

/* ============ small devices ============ */
@media (max-width: 991px) {
  .dropdown-menu .dropdown-menu{
      margin-left:0.7rem; margin-right:0.7rem; margin-bottom: .5rem;
  }
}	

.navbar-expand-lg .navbar-nav .nav-link {
   /* color: #fff!important; */
   font-weight: 700;
   letter-spacing: 2px;
} 
.navbar-expand-lg .navbar-nav .nav-link:hover{
  color: #f1f1f1;
}
.navbar-collapse{
  justify-content: space-around;
}

.dropdown-item{
  color: #000!important;
}
/* .cover{
  background-image: linear-gradient(rgba(0, 0, 0, 0.816), rgba(0, 0, 0, 0)),  
                    url('img/cover.JPG');
                    height: 90vh;
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
} */
.cover-section{
  display: flex;
  height: 90vh;
  background: linear-gradient(#458097, #075878);
  /* background: #2B6682; */
  color: #f1f1f1;
}
.cover-txt{
  width: 42%;
  display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    letter-spacing: 2px;
    padding-top: 40px;
}
.cover-txt p {
  width: 100%;
  text-align: start;
  display: block;
  margin-left: 120px;
}
.cover{
  width: 58%;
  clip-path: polygon(13% 0, 100% 0, 100% 100%, 23% 100%, 0 38%);
  height: 90vh;
  background-image: linear-gradient(rgba(0, 0, 0, 0.734), rgba(0, 0, 0, 0)),  
  url('img/cover.JPG');
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}
.quote{
  background: #5a9cab;
}
.para-quote{
  letter-spacing: 1px;
  text-align: center;
  font-size: 20px;
  color: #f1f1f1;
}




.animate-charcter
{
   /* text-transform: uppercase; */
  background-image: linear-gradient(
    -225deg,
    #231557 0%,
    #44107a 29%,
    #ff1361 67%,
    #fff800 100%
  );
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #fff;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 2s linear infinite;
  display: inline-block;
      font-size: 100px;
}

@keyframes textclip {
  to {
    background-position: 200% center;
  }
}

.marq{
  padding: 0 20px 0 20px;
}

.poster-cover{
   background: url('img/poster.png') no-repeat center center/cover;
   height: 30vh;
   border-radius: 10px;
}
.poster-cover-content{
  display: flex;
  margin-left: 40px;
  align-items: center;
  color: #f1f1f1;
  height: 20vh;
}
/* .solutions-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.solutions-content p{
  position: relative;
  bottom: 29px;
  text-align: center;
  background: #0000008a;
  color: #f1f1f1;
}

.box img {
  width: 100%;
  height: 95%;
}
.sol-1::after{
  background: #000;
  position: relative;
}
.box{
  display: inline-block;
  transform: scale(1.0);
  transition: box-shadow 1000ms, transform 600ms;
}

.box:hover {
    box-shadow: inset 10px 10px 300px 159px;
    background:  linear-gradient(90deg, #FB7BA2, #FCE043);
    transform: scale(1.1);;
}

.sol-1:hover,
.box:hover img {
    visibility: hidden;
}


.prod-type{
  position: absolute;
  top: 34px;
  width: 100%;
  visibility: hidden;
}
.prod-type p{
  background-color: transparent;
  font-weight: 600;
} */



.camera-content {
  display: flex;
  flex-wrap: wrap;
  background: #F5EAD8;
  padding: 40px 0;
  clip-path: polygon(0 0, 100% 6%, 100% 100%, 0 90%);

}
.camera-img {
  width: 50%;
}
.camera-img img {
  width: 87%;
}
.camera-para {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 17px;
  letter-spacing: 2px;
  font-weight: 500;
}
section.highlight-quote p {
  font-size: 50px!important;
  text-align: center;
  letter-spacing: 15px;
  font-weight: 200;
}
.pabx-system{
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(90deg , rgb(7 7 7 / 82%), rgb(0 0 0 / 44%)),url('img/pabx.jpg') no-repeat center center/cover;
  padding: 60px 0px;
  height: 90vh;
  color: #f1f1f1;
}
.pabx-access{
  display: flex;
  justify-content: space-between;
}
.pabx {
  border-right: 1px solid #f1f1f1;
  width: 49%;
}
.access {
  width: 40%;
}
.pabx h1, .access h1{
  font-size: 37px!important;
  font-weight: 400;
  letter-spacing: 2px;
  color: #f1f1f1;
  text-align: center;
}
.access-quote{
  color: #2d2a6e;
  background: #F2DAAC;
}
.access-quote p{
  font-weight: 600!important;
}
.triple-view{
  background: #F5EAD8;
  /* height: 100vh; */
  padding: 80px 0px;
}
.triple-content {
  display: flex;
  justify-content: space-around;
}
.triple.triple2 {
  position: relative;
  top: 60px;
}
.triple {
  padding: 29px;
  border-radius: 93px 10px 94px 9px;
  text-align: center;
  background: #EBD4AE;
  color: #f1f1f1;
  transition: box-shadow 1000ms ease-in-out;
}
.triple:hover{
  box-shadow: inset -20px 500px 5px -43px #023373;
}
.triple p{
  color: #023373;
  font-weight: 900;
  font-size: 25px;
  transition: color 1000ms ease-in-out;
}
.triple:hover p{
  color: #f1f1f1;
}
.triple img {
  width: 75%;
  height: 30vh;
  border-radius: 200px 200px 200px 200px;
  -moz-border-radius: 200px 200px 200px 200px;
  border: 12px solid #f1f1f1;
  margin-bottom: 60px;
  transition: border 1000ms ease-in-out;
}
.triple:hover img{
  border: 12px solid #1945da87;
}
footer{
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.675), #2d2a6e5c);
  color: #f1f1f1;
  padding: 40px 0px;
}
.footer{
  display: flex;
}
.foot{
  width: 30%;
}
.footer3 h1{
  font-size: 20px!important;
}


/* Building Management */
.build-image {
  display: flex;
  flex-wrap: wrap;
}
.build-all{
  display: flex;
  flex-wrap: wrap;
}

.nav-build{
  background: linear-gradient(90deg, #742b3274, #282167);
  color: #f1f1f1;
}
.bui-management{
  margin-top: 100px;
}
.build-image {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.build-image img {
  width: 40%;
  border-radius: 90px 4px 69px 4px;
}
.build-image div {
  width: 49%;
}
.build-all {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.build2.buil-para1 {
  width: 45%;
}
.build2.bui-para2 {
  width: 40%;
}
.bui-para2 img {
  width: 100%;
  border-radius: 34px 4px 69px 4px;
}

/* NURSE CALL SYSTEM */
.nurses p{
   text-align: justify;
}
.nurse-call {
  display: flex;
  justify-content: center;
}
.nurse-call img{
  border-radius: 10px;
}


/* QUEUE MANAGEMENT SYSTEM */
.queue-mgt-content {
  display: flex;
  justify-content: space-between;
}
.queue-mgt-content div {
  width: 30%;
}
.queue-mgt-content img {
  width: 100%;
}

/* PRODUCTS & SOLUTION PAGE */
.product-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 54px;
}
.product-model {
  width: 30%;
  margin-bottom: 30px;
}
.product-model1 {
  width: 68%;
}



/* INDEX SOLUTIONS */





.services{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.serv{
  width: 30%;
  box-shadow: 0px 0px 8px 1px #e5e5e5;
  margin-bottom: 10px;
  padding: 20px;
}
.serv img{
  width: 100%;
  height: 200px;
}

.ser1 h3{
  font-size: 16px;
  text-align: center;
}
.ser1 p{
  font-size: 13px;
    letter-spacing: 1px;
    font-weight: 400;
    text-align: justify;
}

.client-slider img{
  width: 65%!important;
  height: 60px!important;
  border-radius: 0px!important;
}




.Sl1000{
  display: none;
}
.Sl8100{
  display: none;
}
.VideoConference{
  display: none;
}
.Fire_alarm{
  display: none;
}
.Building{
  display: none;
}
.Access_control{
  display: none;
}
.Nursecall{
  display: none;
}
.Meetingroom{
  display: none;
}
.Queue{
  display: none;
}
.Parking{
  display: none;
}
.Command{
  display: none;
}
.Maintenance{
  display: none;
}

.scroll {
  margin:4px, 4px;
  padding:4px;
  /* background-color: green; */
  height: 60vh;
  overflow-x: hidden;
  overflow-y: auto;
  text-align:justify;
  scrollbar-width: thin!important;
}
.scroll::-webkit-scrollbar {
  width: 5px;
  color: black;
}
.scroll::-webkit-scrollbar-thumb {
  background: #c5c5c5;
}
.accordion-button{
  color: #f1f1f1;
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.714), #282167a2);
}
.accordion-button::after {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}

.nav-height {
  height: 17vh;
  width: 100%;
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.539), #282167);
}
.client-product {
  padding-top: 40px;
}
.service-img{
  width: 100%;
}





.pari-content {  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: repeat(2, 1fr);
  margin-bottom: 20px;
  gap: 0.5em;
  grid-auto-flow: row;
  grid-template-areas:
    "first first secon secon secon"
    "Third Third Third Fourth Fourth";
}

.first { grid-area: first; 
  background-image: linear-gradient(to right bottom, #0000008b, #0000008b), url('img/pari1.JPG');
  background-size: cover;
  background-position: top;
  width: 100%;
  height: 40vh;}

.secon { grid-area: secon; 
  background-image: linear-gradient(to right bottom, #0000008b, #0000008b), url('img/pari2.JPG');
  background-size: cover;
  background-position: top;
  width: 100%;
  height: 40vh;}

.Third { grid-area: Third; 
  background-image: linear-gradient(to right bottom, #0000008b, #0000008b), url('img/pari3.JPG');
  background-size: cover;
  background-position: top;
  width: 100%;
  height: 40vh;}

.Fourth { grid-area: Fourth; 
  background-image: linear-gradient(to right bottom, #0000008b, #0000008b), url('img/pari1.JPG');
  background-size: cover;
  background-position: top;
  width: 100%;
  height: 40vh;}

@media all and (-ms-high-contrast:none) {
  .pari-content {
    display: -ms-grid;
    -ms-grid-columns: repeat(5, 1fr);
    -ms-grid-rows: repeat(2, 1fr);
  }

  .first {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
  }

  .secon {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 3;
    -ms-grid-column-span: 3;
  }

  .Third {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
  }

  .Fourth {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 4;
    -ms-grid-column-span: 2;
  }
}
.gallery-content{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.gallery-content div{
  width: 33%;
  margin-bottom: 10px;
}
.gallery-content1{
  justify-content: left;

}
.gallery-content1 div{
  margin-right: 5px;
}